nvme_mi_admin_set_features_power_mgmt(2)

NAME
nvme_mi_admin_set_features_power_mgmt - Set power management feature

SYNOPSIS
int nvme_mi_admin_set_features_power_mgmt (nvme_mi_ctrl_t ctrl , __u8 ps , __u8 wh , bool save , __u32 *result );

ARGUMENTS

ctrl
    Controller to send command to

ps  Power State

wh  Workload Hint

save
    Save value across power states

result
    The feature data is returned in this argument

RETURN
The nvme command status if a response was received (see enum nvme_status_field) or -1 with errno set otherwise.